<html>
<head>
<title>OGRE: Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_vars.html#index__"><span>_</span></a></li>
    <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
    <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
    <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
    <li class="current"><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
    <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
    <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
    <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_v">- v -</a></h3><ul>
<li>v
: <a class="el" href="structOgre_1_1TextureUnitState_1_1UVWAddressingMode.html#406342f0825bcf798e93c09398d5b0ad">Ogre::TextureUnitState::UVWAddressingMode</a>
<li>v1
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#10539fde9d3d18fab2e38727270b0e30">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>v2
: <a class="el" href="structOgre_1_1BorderPanelOverlayElement_1_1CellUV.html#e44c54f4b87dac38ad26565bcb516b8a">Ogre::BorderPanelOverlayElement::CellUV</a>
<li>vertex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#e1ae521198beb805fa9e29135898c9f7">Ogre::ProgressiveMesh::PMTriangle</a>
<li>vertexBufferBinding
: <a class="el" href="classOgre_1_1VertexData.html#1cf7dacb2a133d71620abd59cb3180b0">Ogre::VertexData</a>
<li>vertexBufferUsage
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#68fe4f51fab9e197706d3b0c3279a85a">Ogre::MeshManager::MeshBuildParams</a>
<li>vertexCount
: <a class="el" href="classOgre_1_1VertexData.html#0b59b63cc2dbede1c5fc6a932fd2c10d">Ogre::VertexData</a>
<li>vertexData
: <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#1564edb1edb8ee140fd14ee683cae134">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="classOgre_1_1InstancedGeometry_1_1OptimisedSubMeshGeometry.html#899a12a7bc3fa0733211a418229acd1c">Ogre::InstancedGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1InstancedGeometry_1_1SubMeshLodGeometryLink.html#00ba3c5edc271d5f170ece99ebc7d5af">Ogre::InstancedGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1RenderOperation.html#306c2ed3599abab29a027325e3d6d721">Ogre::RenderOperation</a>
, <a class="el" href="classOgre_1_1StaticGeometry_1_1OptimisedSubMeshGeometry.html#8c758564b40d121b4ec99c1e31dc04b3">Ogre::StaticGeometry::OptimisedSubMeshGeometry</a>
, <a class="el" href="structOgre_1_1StaticGeometry_1_1SubMeshLodGeometryLink.html#156a3afb790d7e13663cbd7ee45faac6">Ogre::StaticGeometry::SubMeshLodGeometryLink</a>
, <a class="el" href="classOgre_1_1SubMesh.html#1862a3ec9a3f2ed4ade8af69b41a809d">Ogre::SubMesh</a>
<li>vertexDeclaration
: <a class="el" href="classOgre_1_1VertexData.html#bac9cde9c001b97cf1fea7fd05b79cf4">Ogre::VertexData</a>
<li>vertexIndex
: <a class="el" href="structOgre_1_1VertexBoneAssignment__s.html#59e56296bfd4d5517185adf6137cdf21">Ogre::VertexBoneAssignment_s</a>
<li>vertexSet
: <a class="el" href="structOgre_1_1EdgeListBuilder_1_1CommonVertex.html#24eae6be08e186e0a89295375b168473">Ogre::EdgeListBuilder::CommonVertex</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#8bf63fc09c7508d4c4863168442520db">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1EdgeGroup.html#86c3d3704b9370b9601be1b1ef21316f">Ogre::EdgeData::EdgeGroup</a>
, <a class="el" href="structOgre_1_1EdgeListBuilder_1_1Geometry.html#515e33f1461254ad3cdc7245b1376858">Ogre::EdgeListBuilder::Geometry</a>
<li>vertexShadowBuffer
: <a class="el" href="structOgre_1_1MeshManager_1_1MeshBuildParams.html#cf5be35c46df90ffd82f341945557e73">Ogre::MeshManager::MeshBuildParams</a>
<li>vertexStart
: <a class="el" href="classOgre_1_1VertexData.html#a3dca90128a99a8cdcd68201ad2c2f93">Ogre::VertexData</a>
, <a class="el" href="structOgre_1_1StaticFaceGroup.html#09215495af768e8a68b20cf1a937af3a">Ogre::StaticFaceGroup</a>
<li>vertIndex
: <a class="el" href="structOgre_1_1EdgeData_1_1Triangle.html#f3610ee6a688cccc061392263bde1929">Ogre::EdgeData::Triangle</a>
, <a class="el" href="structOgre_1_1EdgeData_1_1Edge.html#ad95e9ee5714e7413367fe6c8ba5dd20">Ogre::EdgeData::Edge</a>
<li>visibilityMask
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a068061eb691af0d3b0ff440004221a8">Ogre::CompositorInstance::TargetOperation</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
